<?php
$dalTabletb_peditens = array();
$dalTabletb_peditens["itemID"] = array("type"=>3,"varname"=>"itemID", "name" => "itemID");
$dalTabletb_peditens["pedID"] = array("type"=>3,"varname"=>"pedID", "name" => "pedID");
$dalTabletb_peditens["pdtoID"] = array("type"=>3,"varname"=>"pdtoID", "name" => "pdtoID");
$dalTabletb_peditens["componenteID"] = array("type"=>200,"varname"=>"componenteID", "name" => "componenteID");
$dalTabletb_peditens["v_unit"] = array("type"=>14,"varname"=>"v_unit", "name" => "v_unit");
$dalTabletb_peditens["entrega"] = array("type"=>7,"varname"=>"entrega", "name" => "entrega");
$dalTabletb_peditens["incluir"] = array("type"=>3,"varname"=>"incluir", "name" => "incluir");
$dalTabletb_peditens["t0"] = array("type"=>14,"varname"=>"t0", "name" => "t0");
$dalTabletb_peditens["t1"] = array("type"=>14,"varname"=>"t1", "name" => "t1");
$dalTabletb_peditens["t2"] = array("type"=>14,"varname"=>"t2", "name" => "t2");
$dalTabletb_peditens["t3"] = array("type"=>14,"varname"=>"t3", "name" => "t3");
$dalTabletb_peditens["t4"] = array("type"=>14,"varname"=>"t4", "name" => "t4");
$dalTabletb_peditens["t5"] = array("type"=>14,"varname"=>"t5", "name" => "t5");
$dalTabletb_peditens["cota_a"] = array("type"=>14,"varname"=>"cota_a", "name" => "cota_a");
$dalTabletb_peditens["cota_b"] = array("type"=>14,"varname"=>"cota_b", "name" => "cota_b");
$dalTabletb_peditens["cota_c"] = array("type"=>14,"varname"=>"cota_c", "name" => "cota_c");
$dalTabletb_peditens["cota_d"] = array("type"=>14,"varname"=>"cota_d", "name" => "cota_d");
$dalTabletb_peditens["status_item"] = array("type"=>200,"varname"=>"status_item", "name" => "status_item");
$dalTabletb_peditens["faturado"] = array("type"=>3,"varname"=>"faturado", "name" => "faturado");
$dalTabletb_peditens["data_fatura"] = array("type"=>7,"varname"=>"data_fatura", "name" => "data_fatura");

$dal_info["fatto_db2026_at_localhost__tb_peditens"] = &$dalTabletb_peditens;
?>